/********************/
/* CUSTOM STYLE CSS */
/********************/
/* 
Place your custom CSS and CSS overrides in this file, after renaming it to 
'custom-style.css'.

Steps for customizing your theme:
1. Incorporate your custom CSS into this file.
2. Uncomment various examples below and adjust the data to your preferences.
3. Clear cached data at /admin/config/development/performance or use 
   "Flush all caches" in the Admin Menu, then press CTRL+F5.
*/



/* Erase or comment the lines below to get rid of the image in the right 
   sidebar and the brand image at the bottom */
#middlecontainer {
/*	background: transparent url(/themes/contrib/zeropoint/_custom/../images/_sidebarimg.png) 99% 99% no-repeat;*/


}

html {
 scroll-behavior: smooth;
}
#brand {
	background: url(/themes/contrib/zeropoint/_custom/../images/_brand.png) 50% 0 no-repeat;
/*	margin: 3em auto 1em;*/
	height: 50px;
}
.tags {
    float:left;
    font-weight:normal;
    padding:0.2em;
    font-family: "Barlow Condensed",serif;
    
}

#middlecontainer img{
  border-radius: 8px;
}

#middlecontainer .page-title {
    margin-top:0.8em;
    font-family: "Oswald",serif;

}

.view-secciones #middlecontainer img, .view-secc #middlecontainer img{
    margin-top:2em;
}



.view-id-list table th {
    color:#444;
}


.coltit a{
    font-weight:normal;
    font-family: "Barlow Condensed",serif;
    font-size:1.2em;
}


/* para videos incrustados */

  .video-container {
    position: relative;
    width: 100%;
    padding-top: 56.25%; /* 16:9 Aspect Ratio (315/560 = 0.5625) */
  }


 .video-containerf {
    position: relative;
    width: 100%;
    padding-top: 177.77%; /* 9:16 Aspect Ratio (560/315 = 177.77) */
  }


  .video-containerf iframe,
  .video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
  }
 
/* fin videos incrustados */


#block-zeropoint-views-block-espectaculos-block-1 .fecha,
#block-zeropoint-views-block-espectaculos-block-2 .fecha,
#block-zeropoint-views-block-espectaculos-block-3 .fecha,
#block-zeropoint-views-block-espectaculos-block-4 .fecha,
#block-zeropoint-views-block-espectaculos-block-5 .fecha{
    color:#fff;
    font-family: "Oswald",serif;
    padding:0.4em 0 0.4em 0;
    font-size:0.9em;
}



.ifaut {
   padding: 1rem 0 1rem 0;
    font-size: 0.9rem;
    font-weight: bold;
    color: #666;
}

#top_right {
  /*  margin-top:3em; */
}
/*
#top_bg {
    position: fixed;
    width: 100%;
    top: 0px;
    z-index:30;
    border:0;
    background:#fff;
}
*/

small {
    color:#555;
     font-weight:bold;
}
#btn-back-to-top {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: #ededed;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}

#btn-back-to-top:hover {
  background-color: #555;
}


/******* THEMER STYLE *******/
/* Put here your custom CSS */
/****************************/

/* mis estilos */
h1 {
    margin-bottom:0.47;
}

table h5 a:hover{
  color:#aaa; 
}


 
h5 {
    margin-top:0.4em;
    margin-bottom:0.4em;
}
table tr th h4 {
    color:#000;
    text-align:left;
    font-size:1em;
}

table tr {
    background-color:#fff;
}
table tr th {
    background-color:#fcf7f7;
}
h2,h3,h4,h5 {
    color:#000;
}
.secc {
    text-transform:uppercase;
    color:#b61c0c;
    font-weight:bold;
    padding:0.6em 0 0.6em 0;
}

h1 a {
     font-family: "Barlow Condensed", serif;
     font-weight: 700;
     font-style: normal;
}


#sidebar-right .view-id-seccion_2 img{
    border-radius: 8px 8px 0px 0px;
}

#sidebar-right  .view-id-seccion_3 img{
    border-radius: 0px 0px 8px 8px;
}

.tarjeta {
 margin: 0;
  border: 1px solid #ddd;
  padding:0 2px;
   box-shadow: 2px 4px #eee;
}

.dtarjeta {
    margin: 0;
    background-color: white;
    box-shadow: 10px 10px 5px #aaaaaa;
    
}


.dctarjeta {
  padding:0.2em 1em 0 1em ;
  border:solid 1px #aaa;
}

.ctarjeta {
  padding:0.2em 0.6em 0 0.6em ;
}


.card {
  
  padding:0.26em 0 0.26em 0;
  border-bottom:solid 1px #aaa;
  height:9.2em;
  margin:1.4em 0 1.4em 0;
  border-radius:10px;
  background:#f4efef;
  
}

 .card .teaser {
    font-size:1.1em;
}
#main h1 {
    margin-top:0;
}

#top_bg {
    border-bottom: 0;
}

.flexslider ul {
    padding:0;
}


/*   */

.block-title {
  font-family: "Oswald", serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  color:#363636;
  text-transform:uppercase;
  margin:1.8em 0 0.4em;
  
 /* border-top: solid 1px #c00;*/
    padding-top: 0.2em;
}

.hora {
    color:#aaa;
    font-weight: bold;
    font-family: 'Barlow Condensed';
    font-size: 1.2rem;
    
}

.contsubfoto h1 a,
.ctarjeta h1 a {
    font-size: 0.94em;
    line-height:0;
}

.region-highlighted {
    margin-top: 0.2rem;
    padding: 0.1rem 0.1rem 0;
    font-weight: normal;
    font-size: .95em;
    border:none;
}

.cuerpo img {
    padding-bottom:2.2em;
}
#body_bg {
border-bottom:solid 3px #aaa;    
}

.page-title {
 color:#b61c0c; 
 
 font-family: "Barlow Condensed", serif;
  font-weight: 700;
  font-style: normal;
  font-size:2em;
}


.pure-menu-link {
	
	text-shadow: 0 1px #888;
	
	font-family: "Barlow Condensed",serif;
	font-size:1.2em;
}

#section2 {
	background-color: #fff;
	background-image: -webkit-linear-gradient(bottom, #fff 0%, yellow 100px);
	background-image: linear-gradient(to top, #fff 0%, #222221 100px);
	color:#eee;
}

#section2 .block-title {
    color:#eee;
    border-top: solid 1px #eee;
}
#section2 .rtit {}
#section2 small {color:#efefef;}
#section2 a {
    color:#eee;
    font-family: "Barlow Condensed", serif;
    font-size: 1.1em;
    text-transform: uppercase;
    font-weight: 500;
    
}

/*
#top_bg, .themed-block {
	background-color: #fff;
	background-image: -webkit-linear-gradient(bottom, yellow 0%, #fff 150px);
	background-image: linear-gradient(to top, yellow 0%, #fff 150px);
}

#section2 {
	background-color: #fff;
	background-image: -webkit-linear-gradient(bottom, #fff 0%, yellow 100px);
	background-image: linear-gradient(to top, #fff 0%, yellow 100px);
}
.region-highlighted {
	border: solid 1px red;
}
h1, h2, h3, .block-title {
	color: blue;
}
a, a:link, #name-and-slogan a {
	color: red;
}
a:hover, a:active, a.is-active, ul.menu a.is-active {
	color: green;
}
.pure-menu-link {
	color: white !important;
	background: green;
}
.pure-menu-link:hover, .pure-menu-link:focus {
	background: magenta;
}
.pure-menu-children a:hover, .pure-menu-children a:focus {
	background: magenta;
}
.pure-menu-children .pure-menu-link {
	background: green;
	border: 1px solid;
	border-color: red yellow blue lime;
}

*/
.menu-toggle .bars {
	background: #000;
}
.pure-menu-link {
    background:#fafafa;
}

#menu2 ul.menu {
    margin:3em 0 0 0;
}
/*
@media screen and (max-width: 48em) {
	.pure-menu-link, .pure-menu-children,
	.pure-menu-children .pure-menu-link {
		color: green !important;
		background: none;
		border: none;
	}
	.pure-menu-link:hover,
	.pure-menu-link:focus,
	.pure-menu-children a:hover,
	.pure-menu-children a:focus {
		color: black !important;
		background: acqua;
	}
}
*/


/**************/
/* TYPOGRAPHY */
/**************/
/*
html {
	line-height: 1.25;
}
p:first-of-type:first-letter {
	font-size: 200%;
}*/


/************************/
/* CHANGE LOGO POSITION */
/************************/

.logoimg {
	padding: .5em 1em;
}


/**********************/
/* ROUND USER PICTURE */
/**********************/
/*
.field--name-user-picture img {
	border-radius: 100% !important;
}*/


/**********************************/
/* CHANGES MENU TOGGLE BARS COLOR */
/**********************************/
/*
.menu-toggle { background: #ffd; }
.menu-toggle .bars { background: #900; }
*/


/*************************/
/* DROP DOWN ADJUSTMENTS */
/*************************/

/* no dropdown shadows */
/*
.pure-menu-children {
	box-shadow: none;
}*/

/* big arrows */
/*
.pure-menu-horizontal .pure-menu-has-children > .pure-menu-link:after {
	content: "\25BC";
}
.pure-menu-has-children .pure-menu-has-children > .pure-menu-link:after {
	content: "\25B6";
}*/


/**************************/
/* INDIVIDUAL MENU COLORS */
/**************************/
/* Uncomment the following lines to have different colors for menu items. */

/* First & last level-1 menu items */
/*
.first .primary-nav__menu-link--level-1 {
	background: #631F3A;
}
.last .primary-nav__menu-link--level-1 {
	background: #777;
}*/

/* Middle menu items */
/*
.pure-menu-link {
	background: #YYY;
}*/

/* Children color */
/*
.pure-menu-children .pure-menu-link {
	color: #YYY !important;
	background: YYY;
}*/


/******************************/
/* HIDE some TITLES, READMORE */
/******************************/
/* Uncomment the first declaration below to hide all titles on the front page 
   Addapt the second declaration to hide a node type titles on the frontpage. 
   Third one is for no "Read more" on the front page. */ 
/*
.front #main h2 .field--name-title { display: none; }
.front #main .node--type-article h2 .field--name-title { display: none; }
.front .node-readmore { display: none; }
*/


/**********************************/
/* IMAGE POSITION for ALL CONTENT */
/**********************************/
.field-item .pure-img, 
.colorbox .pure-img {
	float: left; /* LTR */
	margin: 0 1em 1em 0; /* LTR */
}
[dir="rtl"] .field-item .pure-img, 
[dir="rtl"] .colorbox .pure-img {
	float: right;
	margin: 0 0 1em 1em;
}


/***********************************/
/* IMAGE POSITION per CONTENT TYPE */
/***********************************/
/*
.node-book .field-item .pure-img,
.node-book .colorbox .pure-img {
	float: right;
	margin: .6em 0 .6em .6em;
}
.node-blog_post .field-item .pure-img,
.node-blog_post .colorbox .pure-img {
	float: right;
	margin: .6em 0 .6em .6em;
}*/


/*************************/
/* CENTERED BLOCK IMAGES */
/*************************/
/*
.block img:not(.region-content img, .region-header img) {
	margin: 0 auto;
}*/


/*************/
/* SLIDESHOW */
/*************/
/* Centered text */
/*
.txww {
	text-align: center;
}*/
/* min height on mobiles */
#slider img {
	min-height: 10em;
}
/* Images animation */
/*
#slider img {
	animation-name: zoom;
	animation-duration: 30s;
	animation-iteration-count: infinite;
}
@keyframes zoom {
	0% {transform: scale(1)}
	50% {transform: scale(1.15)}
	100% {transform: scale(1)}
}*/


/********************************/
/* BORDER FOR NON-THEMED BLOCKS */
/********************************/
#sidebar-left .block, #sidebar-right .block {
	border: 1px solid #fff;
}


/*******************************/
/* UPDATE ICONS FOR NEW BLOCKS */
/*******************************/
/* where ID is the block id */
/*
#ID .block-icon {
	background: transparent url(/themes/contrib/zeropoint/_custom/../images/icons/blocks/icon_35_48.png) no-repeat;
}*/


/****************************************/
/* USER BLOCKS EQUAL VERTICAL ALIGNMENT */
/****************************************/
/*
@media screen and (min-width: 48em) {
	#section1 .block {
		min-height: 250px;
	}
}*/


/****************/
/* LINKS COLOR  */
/****************/

.region-content .field--name-fid a,
.region-content .field--name-body a,
.region-content .item-description a {
	color: #c00;
}


/***************************/
/* INLINE LINKS & ADDTOANY */
/***************************/
/*
.addtoany_list, .node__links {
	display: inline-block;
}*/


/***********************/
/* CHANGE HEADER IMAGE */
/***********************/
/* Deactivate the image rotator in theme's settings, put your new image in 
   the _custom folder and uncomment the lines below */

.himg #headimg, #headimg {
	background: #fff url(/themes/contrib/zeropoint/_custom/cintillo.jpg) no-repeat 100% 100%;
}


/************************/
/* OTHER SOCIAL NETWORK */
/************************/
#soclinks .myother {
	background: transparent url(/themes/contrib/zeropoint/_custom/../images/icons/blocks/icon_35_32.png) no-repeat center center;
}


/*****************************************************/
/* Bad alignment of Author and Date line in Drupal 8 */
/*****************************************************/
/*
.node__submitted, p.comment__submitted {
	display: flex;
}
.node__submitted .field, p.comment__submitted .field, p.comment__submitted a {
	margin: 0 .3em;
}*/


/************************************************/
/* Alternate node backgrounds on homepage/views */
/************************************************/
/*
.region-content .node--view-mode-teaser {
	padding: .5em;
}
.region-content li:nth-child(2n+2) .node--view-mode-teaser,
.region-content .views-row:nth-child(2n+1) .node--view-mode-teaser {
	background: #eee;
	padding: .5em;
}*/


/************************/
/* EU COOKIE COMPLIANCE */
/************************/
div#sliding-popup, div#sliding-popup .eu-cookie-withdraw-banner, .eu-cookie-withdraw-tab {
	background: #069;
}
.agree-button.eu-cookie-compliance-secondary-button {
	cursor: pointer;
	margin-right: 5px;
	margin-top: 1em;
	vertical-align: middle;
	overflow: visible;
	width: auto;
	-moz-box-shadow: inset 0 1px 0 0 #ffffff;
	-webkit-box-shadow: inset 0 1px 0 0 #ffffff;
	box-shadow: inset 0 1px 0 0 #ffffff;
	background-color: #ededed;
	background-image: -moz-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(5%, #ededed), color-stop(100%, #dfdfdf));
	background-image: -webkit-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background-image: -o-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background-image: -ms-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background-image: linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%);
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #dcdcdc;
	color: #000;
	font-family: Arial, sans-serif;
	font-weight: bold;
	padding: 4px 8px;
	text-decoration: none;
	text-shadow: 1px 1px 0 #ffffff;
}



/*** MEDIA SCREENS (35.5, 48 & 64em) ***/

@media screen and (max-width: 64em) {

/* HEADER IMAGE */
/* You can change images rotator with a static image like "mobi-dot.png" or 
  "mobi-sq.png", use your own, or simply none. */
	.himg #headimg, #headimg {
		/*background: #fff url(/themes/contrib/zeropoint/_custom/../images/mobi-dot.png) repeat;*/
		background: none;
	}


	/* Increase contrast for header when Header image rotator is enabled */
	/*
	.himg #header {
		background: rgba(255, 255, 255, 0.5);
	}*/
	
	/* Increase contrast for site title */
	/*
	.himg .block-system-branding-block {
		background: rgba(255, 255, 255, 0.5);
	}*/
	

}



/*************************************/
/* Sidebars' blocks adaptive display */
/*************************************/

@media screen and (max-width: 64em) {
	#sidebar-left .block-wrapper,
	#sidebar-right .block-wrapper {
		width: 48%;
		padding: 0 1.5% 0 0;
		display: inline-block;
		vertical-align: bottom;
	}
	
}

/* mobil */
@media screen and (max-width: 48em) {
	#sidebar-left .block-wrapper,
	#sidebar-right .block-wrapper {
		width: 100%;
		padding: 0;
		display: block;
	}



/*ocultar escriben / mostrar escriben mobil */
#block-zeropoint-views-block-columnistas-block-1 {
    display:none;
}


#block-zeropoint-views-block-columnistas-2-block-1 {
    display:block;
}


#block-zeropoint-views-block-recientes-2-block-1 {
    display:block;
}


#block-zeropoint-views-block-recientes-block-1 {
    display:none;
}



/* impreso */

#block-zeropoint-views-block-impreso-2-block-1 {
    display:block;
}


#block-zeropoint-views-block-impre-block-1 {
    display:none;
}


/* newsweek */

#block-zeropoint-views-block-impre-block-2 {
    display:none;
}


#block-zeropoint-views-block-impreso-2-block-2 {
    display:block;
}



/* fin mostrar ocultar */
.rtit a {

    margin:0;
      font-family: "Barlow Condensed", serif;
 font-weight: normal;
    font-size: 1.4em;
}



.espmvist {
 margin: 0.6em 0 0.6em 0;
    border-bottom: solid 1px #ddd;
    height: 10em;
}
.miscols {
  margin: 1.6em 0 2.4em 0;
    border-bottom: solid 1px #bbb;
    padding-bottom: 1em;
    
}

#header .block-system-branding-block {
    padding:0.6em 0;
    
}

.rfila {
    /*
    padding:0.4rem 0 0.4rem 0;
    height: 10.95rem;
    border-top: solid 1px #777;
    */
    
    height: 10.95em;
    border-bottom: solid 1px #e1e1e1;
    padding: 0.6em 0 0.4em 0;
    background: #f4f4f4;
}
.contmob {
    padding: 0 0.8em 0 0.8em;
    
}


.espfront {
    padding:0.6em 0 0.6em 0;
}



#top_bg {
    position: fixed;
    width: 100%;
    top: 0px;
    z-index:30;
    border:0;
    background:#fff;
}


.faut {
    padding:1.2em 0 1.2em 0;
    border-bottom:solid 1px #dedede;
    font-size:1.1em;
}
	
.flexslider .block ul {
    padding:0;
}


#footer {
    margin-top:2.4em;
}
.contendor {
    padding: 0.2em;
    margin: 0.4em 0 0.4em 0;
    
}


.cuerpo p {
    font-size:1.19em;
}
	
	
.fechsliderd {
      display:none;
  }
 
  .titsliderpos {
    position: absolute;
    bottom: 2.8em;
    width: 100%;
    text-align: center;
}
 
 
 
 .titsliderd {
     text-align:center;
 }
 
 .titsliderd a {
    color: #fff;
    font-size: 1.4em;
    padding: 8px 12px;
    line-height: 1.8rem;
    font-weight:bold;
    text-align:center;
    text-decoration:none;
     text-shadow: 2px 2px #000;
     font-family:"Barlow Condensed",sans-serif;
    font-weight:bold;
}
 
 
 .view-slide img {
     width: 100%;
height: 16rem;
object-fit: cover;
object-position: center;
 }



.espec-col {
    width:100%;
    padding:1.4em;
     
}

#block-zeropoint-views-block-espectaculos-block-1 .block-title {
    color:#eee;
    padding-left:1em;
    padding-top:1.4em;
    
}

#block-zeropoint-views-block-espectaculos-block-1 .rtit a {
    padding: 0.6em 0 0.8em 0;
    color: #eee;
font-family: "Barlow Condensed",serif;
font-size: 1.2em;
text-transform: uppercase;
font-weight: 500;
}
#block-zeropoint-views-block-espectaculos-block-1 {
  background-color: #fff;
background-image: -webkit-linear-gradient(bottom,#fff 0%,yellow 100px);
background-image: linear-gradient(to top,#fff 0%,#c32121 100px);
color: #eee;   
height:68em;
border-radius: 10px;
}




#block-zeropoint-views-block-espectaculos-block-3 .block-title {
    color:#eee;
    padding-left:1em;
    
    padding-top:1.4em;
}

#block-zeropoint-views-block-espectaculos-block-3 .rtit a {
    padding: 0.6em 0 0.8em 0;
    color: #eee;
font-family: "Barlow Condensed",serif;
font-size: 1.2em;
text-transform: uppercase;
font-weight: 500;
}
#block-zeropoint-views-block-espectaculos-block-3 {
  background-color: #fff;
background-image: -webkit-linear-gradient(bottom,#fff 0%,yellow 100px);
background-image: linear-gradient(to top,#fff 0%,#919697 100px);
color: #eee;   
height:69em;
border-radius: 10px;
}


/* cooltura */

#block-zeropoint-views-block-espectaculos-block-4 .block-title {
    color:#eee;
    padding-left:1em;
    
    padding-top:1.4em;
}

#block-zeropoint-views-block-espectaculos-block-4 .rtit a {
    padding: 0.6em 0 0.8em 0;
    color: #eee;
font-family: "Barlow Condensed",serif;
font-size: 1.2em;
text-transform: uppercase;
font-weight: 500;
}
#block-zeropoint-views-block-espectaculos-block-4 {
  background-color: #fff;
background-image: -webkit-linear-gradient(bottom,#fff 0%,yellow 100px);
background-image: linear-gradient(to top,#fff 0%,#4d7aaa 100px);
color: #eee;   
height:69em;
border-radius: 10px;
}




/* ciencia */

#block-zeropoint-views-block-espectaculos-block-5 .block-title {
    color:#eee;
    padding-left:1em;
    
    padding-top:1.4em;
}

#block-zeropoint-views-block-espectaculos-block-5 .rtit a {
    padding: 0.6em 0 0.8em 0;
    color: #eee;
font-family: "Barlow Condensed",serif;
font-size: 1.2em;
text-transform: uppercase;
font-weight: 500;
}
#block-zeropoint-views-block-espectaculos-block-5 {
  background-color: #fff;
background-image: -webkit-linear-gradient(bottom,#fff 0%,yellow 100px);
background-image: linear-gradient(to top,#fff 0%,#515151 100px);
color: #eee;   
height:69em;
border-radius: 10px;
}



/* deportes */

#block-zeropoint-views-block-espectaculos-block-2 .block-title {
    color:#eee;
    padding-left:1em;
    
    padding-top:1.4em;
}

#block-zeropoint-views-block-espectaculos-block-2 .rtit a {
    padding: 0.6em 0 0.8em 0;
    color: #eee;
font-family: "Barlow Condensed",serif;
font-size: 1.2em;
text-transform: uppercase;
font-weight: 500;
}
#block-zeropoint-views-block-espectaculos-block-2 {
  background-color: #fff;
background-image: -webkit-linear-gradient(bottom,#fff 0%,yellow 100px);
background-image: linear-gradient(to top,#fff 0%,#294f7b 100px);
color: #eee;   
height:69em;
border-radius: 10px;
}



} /* end mobile */

/******************** miss estilos *****/
/* desktop */
@media screen and (min-width: 64em){
.pure-u-lg-5-24 {
  width: 29.8333%;
}


#middlecontainer {

border-left:solid 1px #eee;
border-right:solid 1px #eee;

}

#sidebar-right {
    position: sticky;
    top: 0;
    height: fit-content;
}

.espec-col {
    width:33.33%;
    float:left;
    padding:1.4em;
    border-right: solid 0.5px #bbb;
    height:18em;
}

#block-zeropoint-views-block-espectaculos-block-3 .block-title {
    color:#eee;
    padding-left:1em;
    padding-top:1.4em;
    
}

#block-zeropoint-views-block-espectaculos-block-3 .rtit a {
    padding: 0.6em 0 0.8em 0;
    color: #eee;
font-family: "Barlow Condensed",serif;
font-size: 1.1em;
text-transform: uppercase;
font-weight: 500;
}
#block-zeropoint-views-block-espectaculos-block-3 {
  background-color: #fff;
background-image: -webkit-linear-gradient(bottom,#fff 0%,yellow 100px);
background-image: linear-gradient(to top,#fff 0%,#919697 100px);
color: #eee;   
height:26em;
border-radius: 10px;
}

/* cooltura */
 
#block-zeropoint-views-block-espectaculos-block-4 .block-title {
    color:#eee;
    padding-left:1em;
    padding-top:1.4em;
    
}

#block-zeropoint-views-block-espectaculos-block-4 .rtit a {
    padding: 0.6em 0 0.8em 0;
    color: #eee;
font-family: "Barlow Condensed",serif;
font-size: 1.2em;
text-transform: uppercase;
font-weight: 500;
}
#block-zeropoint-views-block-espectaculos-block-4 {
  background-color: #fff;
background-image: -webkit-linear-gradient(bottom,#fff 0%,red 100px);
background-image: linear-gradient(to top,#fff 0%,#4d7aaa 100px);
color: #eee;   
height:26em;
border-radius: 10px;
}


/* ciencia */
 
#block-zeropoint-views-block-espectaculos-block-5 .block-title {
    color:#eee;
    padding-left:1em;
    padding-top:1.4em;
    
}

#block-zeropoint-views-block-espectaculos-block-5 .rtit a {
    padding: 0.6em 0 0.8em 0;
    color: #eee;
font-family: "Barlow Condensed",serif;
font-size: 1.2em;
text-transform: uppercase;
font-weight: 500;
}

#block-zeropoint-views-block-espectaculos-block-5 {
  background-color: #fff;
background-image: -webkit-linear-gradient(bottom,#fff 0%,red 100px);
background-image: linear-gradient(to top,#fff 0%,#515151 100px);
color: #eee;   
height:26em;
border-radius: 10px;
}


#block-zeropoint-views-block-espectaculos-block-1 .block-title {
    color:#eee;
    padding-left:1em;
    padding-top:1.4em;
}

#block-zeropoint-views-block-espectaculos-block-1 .rtit a {
    padding: 0.6em 0 0.8em 0;
    color: #eee;
font-family: "Barlow Condensed",serif;
font-size: 1.2em;
text-transform: uppercase;
font-weight: 500;
}
#block-zeropoint-views-block-espectaculos-block-1 {
  background-color: #fff;
background-image: -webkit-linear-gradient(bottom,#fff 0%,yellow 100px);
background-image: linear-gradient(to top,#fff 0%,#c32121 100px);
color: #eee;   
height:26em;
 border-radius: 10px;
}


/*deporte */

#block-zeropoint-views-block-espectaculos-block-2 .block-title {
    color:#eee;
    padding-left:1em;
    padding-top:1.4em;
    
}

#block-zeropoint-views-block-espectaculos-block-2 .rtit a {
    padding: 0.6em 0 0.8em 0;
    color: #eee;
font-family: "Barlow Condensed",serif;
font-size: 1.2em;
text-transform: uppercase;
font-weight: 500;
}
#block-zeropoint-views-block-espectaculos-block-2 {
  background-color: #fff;
background-image: -webkit-linear-gradient(bottom,#fff 0%,yellow 100px);
background-image: linear-gradient(to top,#fff 0%,#294f7b 100px);
color: #eee;   
height:26em;
border-radius: 10px;
}



/*
#block-zeropoint-views-block-espectaculos-block-2 .rtit a{
   padding: 0.6em 0 0.8em 0;
    color: #b61c0c;
font-family: "Barlow Condensed",serif;
font-size: 1.2em;
text-transform: uppercase;
font-weight: 500; 
}
*/
.view-recientes .rtit a,
.view-mas .rtit a {
   font-family: "Barlow Condensed", serif;
   font-weight: normal;
   font-size: 1.1em;
}

.espmvist {
    padding:0.2em 0 0.3em 0;
    height:6em;
}

.rfila {
 height: 8em;
    border-bottom: solid 1px #e1e1e1;
    padding: 0.6em 0 0.4em 0;
    background: #f4f4f4;
}

.imgcontainer {
  position: relative;
  text-align: center;
  color: white;
  padding: 0.6em 0;
}

.bottom-left {
  position: absolute;
  bottom: 0.8em;
  left: 1.2em;
}

.bottom-left a,
.bottom-left a:visited,
.bottom-left a:link{
    font-family: "Barlow Condensed",sans-serif;
    font-weight: bold;
    color:#fff;
    text-shadow: 2px 2px #000;
    font-size: 1.4em;
}


.rtit h1 a {
    
    font-family: "Barlow Condensed", serif;
  font-style: normal;
  font-weight: 500;
 font-size: 0.85em;
    
}



  .ipcol-5 {width: 41.66%;}

.ipcol-7 {width: 48.33%;}


.miscols {
    float: left;
    width: 50%;
    height: 32rem;
    padding: 0.2rem 1.4rem 0 1.4rem;
    border-left: solid 1px #eee;
}


.sidebar_second h1 a {
    font-size:0.85em;
}

.spacesec {
    padding: 1.4rem 0 3.2rem 0;
    border-bottom: solid 1px #f2cbcb;
}
.spacesec h1 {
    font-size:2em;
}

.pure-u-lg-19-24 {
  width: 70.1667%;
}


#mislider {
    margin-top:1.4em;
}




.ban-cuad {

  float: left;
  width: 33%;
  padding: 1rem;
}

.iban-cuad {
  padding: 1rem;
}

/*#pgwp {
    top:5.4em; 
}
*/

.espfront {
    padding: 0 0 1.6rem 0;
}

.contendor {
  height:13.4em;
  border-bottom: solid 1px #eee;
  
}

#block-zeropoint-views-block-estado-block-1,
#block-zeropoint-views-block-estado-block-2,
#block-zeropoint-views-block-estado-block-3{
    height:51.2rem;
}

	.titsliderd a {
    color: #fff;
    font-size: 2.2em;
    
    line-height: 2rem;
    width: 100%;
    text-shadow: 2px 2px #000;
    text-decoration:none;
    font-family:"Barlow Condensed",sans-serif;
    font-weight:bold;
}

     .titsliderpos {
    position: absolute;
    bottom: 3em;
    width: 100%;
    text-align: center;
    padding:1rem 0 1rem 0;
}


/*ocultar escriben mobil / mostrar escriben  */

#block-zeropoint-views-block-columnistas-block-1 {
    display:block;
}


#block-zeropoint-views-block-columnistas-2-block-1 {
    display:none;
}

#block-zeropoint-views-block-recientes-2-block-1 {
    display:none;
}


#block-zeropoint-views-block-recientes-block-1 {
    display:block;
}

/* impreso */

#block-zeropoint-views-block-impreso-2-block-1 {
    display:none;
}


#block-zeropoint-views-block-impre-block-1 {
    display:block;
}


#block-zeropoint-views-block-impreso-2-block-2 { display:none;}

#block-zeropoint-views-block-impre-block-2 {display:block;}




} /* end desktop */



a, a:link {
    text-decoration:none;
    color:#b61c0c;
    border-bottom:none;
    line-height:1em;
}

a:hover {
    text-decoration:none;
    color:#444;
    line-height:1em
}

a:visited {
    color:#b61c0c;
    line-height:1em
}

.subcont a {
    font-weight:bold;
    font-size:0.85em;
}

.col-left h1 a,
.col-center h1 a,
.col-right h1 a{
 font-size:0.9em;   
}

   * {
  box-sizing: border-box;
}

.row::after {
  content: "";
  clear: both;
  display: block;
}

[class*="col-"] {
  float: left;
  padding: 0.4em;
}

 [class*="pcol-"] {
  float: left;
  padding: 0.4em;
}

   
   /* For desktop: */
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

.col-left {width: 33.33%;}
.col-center {width: 33.33%;}
.col-right {width: 33.33%;}

.pcol-4 {width: 33.33%;}
.pcol-5 {width: 41.66%;}

.pcol-7 {width: 58.33%;}

.pcol-8 {width: 66.66%;}


#section2 .rtit,
.block-views-blockseccion-footer-block-3 .rtit{
 padding:0.6em 0 0.8em 0;   
}



@media only screen and (max-width: 768px) {
  /* For mobile phones: */
  [class*="col-"] {
    width: 100%;
  }
 
 
 /*
 [class*="mov-"] {
    width: 49%;
  }
  */
  
  .pmov-5 {
      width: 41.66%;
  }
  
  .pmov-7 {
      width: 58.33%;
  }
  [class*="mov-"] {
    float: left;
    padding: 0.4em;
}
  
  .pcol-5 {width: 49%;}

.pcol-7 {width: 49%;}
  
  
  
 /*
 #block-zeropoint-views-block-recientes-2-block-1 .pmov5,
 
 #block-zeropoint-views-block-recientes-2-block-1 .pmov7{
      
    width: 49%;
 } */
 
 
 .spacesec {
    padding: 1.4em 0 3.2em 0;
    border-bottom: solid 1px #f2cbcb;
}
 
  
  .ipcol-5 {width: 49%;}

.ipcol-7 {width: 49%;}
  
 
 .ban-cuad {
  
  padding: 0.4rem 0.1em 0.4em 0.1em;
}


.iban-cuad {
  
  padding: 0.4rem 0.1em 0.4em 0.1em;
}
 
  
  .imgcontainer {
  position: relative;
  text-align: center;
  color: white;
  padding: 0.6em 0;
}

.bottom-left {
  position: absolute;
  top: 0.8em;
  left: 1.2em;
}

.bottom-left a,
.bottom-left a:visited,
.bottom-left a:link{
    font-family: "Barlow Condensed",sans-serif;
    font-weight: bold;
    color:#fff;
    text-shadow: 2px 2px #000;
    font-size: 1.58em;
}
  
  
 .contmob h1 {
     
         font-size: 1.7em;
    line-height: 1.2em;
 } 
  
  #mislider {
      margin-top:1em;
  }
  #pgwp {
    top:2.8em;
}
  .pcol-8 {width: 60.33%;}

.pcol-4 {width: 39.66%;}
 .sicon {
     float: left;
  padding: 0.2em;
  width:25%;
 }
 
 .page-title {
     font-size:2em;
     line-height:1em;
     
 }
}/* end for mobile phones */


    .teaser {
     font-family: 'Raleway',sans-serif;
    font-size: 0.96em;
    line-height: 1.4rem;
    padding-bottom: 0.6em;
   
 }
 
 
  .iteaser {
     font-family: 'Raleway',sans-serif;
    font-size: 1.19em;
    line-height: 1.4rem;
   font-style:italic;
 }
 .subcont {
    
    padding:0.8rem 0.2rem 0.8rem 0.2rem;
    border-top:solid 1px #bbb;
    height:9rem;
}  


/*********** fin de mis estilos ***********/

